CUCM 6.1.2 subscriber upgrade

Unanswered Question
Nov 13th, 2008

I finally got PUB upgraded to CUCU6.1.2.1001, the DMA utility was a lot of fun, not.

Now I am trying to upgrade their SUB, one thing I did not count on, was the versions.

I started out with the 6.0.1a install/upgrade disc

Then I did the DMA import of the Database, etc. everything looked good.

Upgraded to,

Then upgraded to, the PUB is good, had to correct a several fields in the phone and DN screens, no big deal.

Now the SUB upgrade process fails because the SUB's CUCM version IS, which does not match the version that the PUB is currently running, CUCU6.1.2.1001.

In hindsight I should have left the PUB's CUCM ver at 6.0.1, got the SUB installed with 6.0.1, then upgraded the versions.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
ivillegas Wed, 11/19/2008 - 09:52

Disable the CSA on PUB and SUB (this should be disabled before the PUB do the upgrade, did you do that?)

Reboot PUB, and let PUB runs on the 6.1.2 version.

Reboot SUB, and upgrade on SUB.

acjarvis Mon, 12/15/2008 - 05:49

I just ran into the same issue. I built up the pub first and then started the subscriber. Did you have to start over with the pub or did you resolve this another way?

charlie-hall Mon, 12/15/2008 - 06:37

Since I was 'Johnny on the spot" with upgrading the PuB to And my original install disk was 6.0.?, I order the 6.1.2 install disk, which just came out a couple of weeks ago, but when I installed it on the Sub, the ver was and it did not match, so it would not work because the versions on the Pub and Sub have to be Identical, the 6.1.2-1000 install allowed me to use an upgrade Disk, I gave it the disk, then it worked, the Sub is running, all the phones registered to the Sub, did not have to reset anything. Now I have to work on the MOH, since none of those files were transfered over.

School of Hard Knocks ;-)


This Discussion